body {
	font-family: "Open Sans", sans-serif;
	text-align: justify;
}

h1, h2, h3, h4, h5, h6, li {
	text-align: left;
}

.carousel-inner, .carousel-item {
	max-height: 580px;
	overflow: hidden;
}

#navbar ul li {
	margin-left: 25px;
	margin-right: 25px;
}

#navbar .active {
	border-bottom: 2px solid #4683DF;
}

.active .nav-link{
	color: #4683DF !important;
}

.bg-light{
    color: #4683DF !important;
    background-color: #fff !important;
    padding: 15px;
}

nav a {
    color: #111 !important;
}

nav a:hover {
    color: #4683DF !important;
}

.navbar-brand {
    font-weight: bold
}


.overlay {
	position: absolute;
    width: 100%;
    height: 100%;
    z-index: 2;
    background-color: #080d15;
    opacity: .2;
}

.btn-custom {
	background-color: #4683DF;
	color: #fff !important;
}

.btn-custom:hover {
	color: #aaa !important;
}

.btn-rounded {
	border-radius: 20px;
	padding-left: 20px !important;
	padding-right:20px !important;
	font-weight: bold;	
}

/******************* Home page ************/

.logos > .col {
	padding: 0 50px;
}

.pb-10 {
	padding-bottom: 100px;
}

.pb-8 {
	padding-bottom: 80px;
}

.pb-7 {
	padding-bottom: 70px;
}

.pb-6 {
	padding-bottom: 60px;
}

.light-grey {
	background-color: #f9f9f9;
}

.center-header {
	margin-top: 80px;
	font-weight: bold;
	font-size: 2em;
}

.small-hr {
	width: 120px;
	border-width: 2px;
	border-color: #111;
}

ul.no-dots {
	list-style-type: none;
	padding-left: 0;
}

ul.no-dots li {
	margin-bottom: 10px;
}

.no-dots i {
	color: #4683DF;
}

h4 {
	font-weight: bold;
}

#why-section h6{
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 10px;
}

.box {
	padding: 10px;
}

table.rates-table  tr td {
	padding:20px 0;
	text-align: center;
}

table.rates-table tr td:first-child {
	text-align: left;
	padding-left: 40px;
}

table.rates-table tr:first-child td {
	border-top: 0;
}

.form-icon {
	display: inline-block;
	padding: 11px;
	background: dodgerblue;
	color: white;
	min-width: 50px;
	text-align: center;
	margin-right: 0;
	border-top-left-radius: .25em;
	border-bottom-left-radius: .25em;
}

.icon-input {
	display:inline-block;
	width:80%;
	margin-left: 0;
}

.form-check-input {
	height:25px;
	width: 25px;
	margin-left: 0;
}

.form-check-label {
	color: #495057;
	margin-left: 40px;
    margin-top: 5px;
	font-size: 11pt;
	padding-right: 65px;
    text-align: left;
}

.custom-input {
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
}

.white {
	color: white;
}

.dodger-blue {
	color: dodgerblue;
}

.message-icon {
	float: left;
	height: 134px;
}

.message-input {
float: left;
resize: none;
}

.custom-form-group{
	margin-top: 20px;
}

.btn-primary {
	background-color: dodgerblue;
}

.mt-20 {
	margin-top: 20px; 
}

.mt-40 {
	margin-top: 40px; 
}

footer {
	background-color: #333;
	color: #ffffff;
}

footer p {
	margin-bottom: 0;
}

.shadow-custom {
	box-shadow: 0px 0px 28px rgba(0, 0, 0, 0.4);
}

.carousel-caption h5 {
	font-size: 2em;
	font-weight: bold;
}

/* Availability Form */

#availability-form-holder{
	padding-top: 10px;
	padding-bottom: 50px;
}

#checkIn{
	margin-right: 5px;
}

#stayLength{
	margin-right: 5px;
}

.availability-btn, .availability-btn:active, .availability-btn:focus, .availability-btn:target, .availability-btn:active:focus{
	background-color: #4683DF;
	color: #fff;
	padding-right:20px;
	padding-left:20px;
}

.availability-btn:hover,.availability-btn:active, .availability-btn:active:focus{
	background-color: dodgerblue;
	color: #fff;
}

.availability-btn:active:focus{
	background-color: #727A4B;
	color: #fff;
}

#checkIn{
	background-color: #fff;
}

.input-lg {
    height: 46px;
    padding: 10px 16px;
    font-size: 18px;
    line-height: 1.3333333;
	border-radius: 6px;
}

#availability-form .form-control {
	color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
}

p.help-block.text-danger ul li {
    display: block;
	margin-bottom: 0;
    color: #4683DF;
}

p.help-block.text-danger ul {
    display: block;
	margin-bottom: 0;
}

p.help-block.text-danger{
    display: block;
	margin-bottom: 0;
}

#success {
	margin-top: 10px;
	font-weight: 400;
}

.ul-row {
	margin-left:30px;
}

/************ MOBILE DEVICES ******************/

@media only screen and (max-width: 991px) {
    #navbar ul li {
		margin-top: 10px;
		margin-left: 10px;
	}
	
	#navbar .active {
		max-width: 100px;
	}

	.nav-item .btn-custom {
		max-width: 150px;
		margin-left:0;
		border-radius: 5px;
	}

	.nav-button {
		margin-left: 0;
		margin-right: 0;
	}

	.ul-row {
		margin-left:0px;
	}

	.logos > .col {
		padding: 0 5px;
	}
}